/******************carousel**********************/
#carousel{position:relative;margin:0 2px 33px 0;}
	#carousel .es-carousel{width:100%; overflow:hidden;}
		#carousel li{float:left; position:relative;}
#carousel .es-nav-prev, #carousel .es-nav-next{
	display:block !important;
	width:70px;
	height:23px;
	overflow:hidden;
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	bottom: -33px;
	text-indent: -100%;
	font-size:0;
	line-height:0;
	white-space: nowrap;
	cursor:pointer;
	z-index:996;
}
#carousel .es-nav-prev{background-image:url(../images/car_prev.jpg); left: 400px;}
#carousel .es-nav-next{background-image:url(../images/car_next.jpg); left: 480px;}
	#carousel .es-nav-prev:hover, #carousel .es-nav-next:hover{background-position:0 -23px;}

.es-carousel a{
  display: block;
  padding-top: 5px;
  margin-right: 10px;
  border-top: 7px solid #fff !important;
}
.es-carousel a img{margin-bottom: 5px;width: 100%;}

#carousel a .description{
  background: #cde1f3;
  display: block;
  padding: 14px 30px 19px 18px;
  color: #14588d;
}
#carousel a:hover .description{color: #fff;background: #14588d;}
#carousel a:hover{border-color: #14588d !important;}
/*-------------------------------------------------------------------*/

@media only screen and (max-width: 995px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {

}